@media all and (max-width: 767px){
	
.nav > li{float:none; margin:0 auto; width:97%; display:block; clear:both;}
#navbar ul li a, .navbar-nav > li > a{width:100%;}
.nav{background:#483e87;}
.form-con{float:none !important; width:320px; margin:0 auto !important;}
.header-2-right{background:#7376c7; text-align:center; padding:20px; border-radius:2px;}
.header-2-right p, .header-2-right span1{width:100% !important; text-align:center !important;}
.header-top{height:auto !important;}
.call-con{margin-bottom:40px;}
.order-class{position:initial !important; margin:20px 0; width:100%;}
.res-price{display:block !important;}
.third-bg .container .row{display:none;}
.footer-left-img , .footer-right-img{display:none;}
.sample-img{display:none;}
.sample-class-2{max-width:90% !important;}
.prev-button , .down-button{width:100% !important; margin-bottom:5px;}
.entry-content p img{width:100%;}
	}